<Interaction Type="Timeline" Title="Timeline of the metric System" contentfont="Articulate" jpegquality="80" autoplay="false" autoplayduration="5" headingfont="Comic Sans MS" navfont="Comic Sans MS" soundeffects="true" volumebutton="true" audioquality="low" audiocustombitrate="br112Kbps" audiocustomfrequency="fq12KHz" audiocustomchannel="ccMono" navbuttons="true" forceorder="false" detectflashver="True" animation="bounce" version="1.1.1022.2149" borderstyle="round_inset">
  <timeline>
    <periods>
      <period name="Pre 1960" percent="33.3333333333333">
        <color name="Green" valuea="0x99CC00" valueb="0x006600" inner="0x002F00" hovera="0xFFFFFF" hoverb="0x99CC00" />
      </period>
      <period name="1960" percent="33.3333333333333">
        <color name="Red" valuea="0xDD4809" valueb="0x912020" inner="0x5C1414" hovera="0xFCCFBC" hoverb="0xDD4809" />
      </period>
      <period name="1975" percent="33.3333333333333">
        <color name="Blue" valuea="0x33CCFF" valueb="0x003399" inner="0x000000" hovera="0x79FFE1" hoverb="0x01A7A7" />
      </period>
    </periods>
    <events>
      <event percent="2.37226277372263">
        <color name="Green" valuea="0x99CC00" valueb="0x006600" inner="0x002F00" hovera="0xFFFFFF" hoverb="0x99CC00" />
      </event>
      <event percent="47.992700729927">
        <color name="Red" valuea="0xDD4809" valueb="0x912020" inner="0x5C1414" hovera="0xFCCFBC" hoverb="0xDD4809" />
      </event>
      <event percent="72.0372836218375">
        <color name="Blue" valuea="0x33CCFF" valueb="0x003399" inner="0x000000" hovera="0x79FFE1" hoverb="0x01A7A7" />
      </event>
    </events>
  </timeline>
  <steps>
    <Step id="c009b2f4-c3f0-4a68-b81e-9ba442faa8b3" name="Introduction" title="" number="" html="&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;This timeline will introduce the historical development of the metric system&lt;/font&gt;&lt;/p&gt;" intro="true">
      <image width="243" height="310" zoomheight="520" playbar="false" autoplay="false" zoomwidth="408" zoommode="Embedded" allowzoom="true" align="topleft" duration="0" name="image0.jpg" zoomimage="imageZoom0.jpg" />
      <audio name="audio8.mp3" source="audioSource8.wav" duration="33560" />
    </Step>
    <Step id="dce263d3-39e3-4ca2-9391-ef982e73f98a" name="Event 1" title="" number="" html="&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;Pre 1960, the UK like many other countries of the world, has been using the metric system for measurement in clinical and pharmaceutical practice for years.&lt;br&gt;&lt;/br&gt;&lt;/font&gt;&lt;/p&gt;&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;Some countries still clung to units which were peculiar to that country-but meant little to anyone else. therefore necessary to have  a uniform system&lt;/font&gt;&lt;/p&gt;">
      <image width="243" height="309" zoomheight="520" playbar="false" autoplay="false" zoomwidth="408" zoommode="Embedded" allowzoom="true" align="topleft" duration="0" name="image1.jpg" zoomimage="imageZoom1.jpg" />
      <audio name="audio11.mp3" source="audioSource11.wav" duration="26077" />
    </Step>
    <Step id="a6586f37-79dd-4b80-8087-5b03464494be" name="Event 2" title="" number="" html="&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;In 1960, at a meeting in Paris, the general conference of weights and measures suggested the &quot;Systeme Internationale des Unites&quot; or SI units should be adopted throughout the world&lt;br&gt;&lt;/br&gt;&lt;/font&gt;&lt;/p&gt;&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;SI units are simply Metric units&lt;/font&gt;&lt;/p&gt;">
      <image width="243" height="309" zoomheight="520" playbar="false" autoplay="false" zoomwidth="408" zoommode="Embedded" allowzoom="true" align="topleft" duration="0" name="image2.jpg" zoomimage="imageZoom2.jpg" />
      <audio name="audio12.mp3" source="audioSource12.wav" duration="20181" />
    </Step>
    <Step id="a118ad88-b589-47c4-bf6c-1636707557ab" name="Event 3" title="" number="" html="&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;British Government confirmed that the changes should be effective from 1975.&lt;br&gt;&lt;/br&gt;&lt;/font&gt;&lt;/p&gt;&lt;p align='left'&gt;&lt;font face='Articulate' size='16' color='#000000'&gt;the use of the SI units ensured that all quantities will be expressed in the same manner in all disciplines&lt;/font&gt;&lt;/p&gt;">
      <image width="243" height="309" zoomheight="520" playbar="false" autoplay="false" zoomwidth="408" zoommode="Embedded" allowzoom="true" align="topleft" duration="0" name="image3.jpg" zoomimage="imageZoom3.jpg" />
      <audio name="audio18.mp3" source="audioSource18.wav" duration="33786" />
    </Step>
  </steps>
  <nextslide enabled="False" text="" show="" />
  <starttip show="true" text="Click next to continue" />
</Interaction>